GAUPOL(1)

NAME
gaupol - editor for text-based subtitle files

SYNOPSIS
gaupol [OPTION...] [FILE...] [+[NUM]]

DESCRIPTION

gaupol is an editor for text-based subtitle files. It supports multiple subtitle file formats and provides means of creating subtitles, editing texts and timing subtitles to match video.

OPTIONS

-h, --help
    Show command line options.

--version
    Show version number.

-e, --encoding=ENCODING
    Set the character encoding to use for opening files.

--list-encodings
    List possible character encodings to use with --encoding.

+[NUM]
    Go to subtitle number NUM in the opened file. If NUM is missing go to the last subtitle.

-t, --translation-file=FILE
    Open translation file.

-a, --align-method=METHOD
    Method used to align translation file's subtitle texts with main document's subtitles. Possible values are 'number' and 'position'. The default is 'position', which compares the positions in the main document and the translation file and inserts the translation texts so that those positions match. Existing subtitles are skipped and new ones inserted as needed. 'number' discards position information and inserts the N translation texts into the first N subtitles.

-v, --video-file=FILE
    Load video file.

AUTHOR
Written by Osmo Salomaa <otsaloma@iki.fi>.